libstdc++

Classes | Namespaces | Functions
new_allocator.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_cxx::new_allocator< _Tp >
| An allocator that uses global new, as per [20.4].This is precisely the allocator defined in the C++ Standard. More...

## Namespaces

namespace | __gnu_cxx

## Functions

template<typename _Tp >
bool | __gnu_cxx::operator!= (const new_allocator< _Tp > &, const new_allocator< _Tp > &)
template<typename _Tp >
bool | __gnu_cxx::operator== (const new_allocator< _Tp > &, const new_allocator< _Tp > &)

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file new_allocator.h.